Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-2557

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2009-2557
Last Modified 21 Jul 2009 12:00:00
Published 21 Jul 2009 01:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-2557

Summary

Directory traversal vulnerability in system/download.php in Admin News Tools 2.5 allows remote attackers to read arbitrary files via a .. (dot dot) in the fichier parameter.

Vulnerable Systems

Application

  • Adminnewstools Admin News Tools 2.5


References

BUGTRAQ - 20090715 Admin News Tools 2.5 Remote File Download Vulnerability

MILW0RM - 9153

SECUNIA - 35842

OSVDB - 55856


Last Updated: 27 May 2016 10:50:57